[lint]
select = [
  "F", # pyflakes
  "E", # pycodestyle errors
  "E1", # Matching indent
  "E225", # Whitespace around operator
  "W", # pycodestyle warnings
  "C", # complexity
  "N", # naming
  "YTT", # flake8
  "ASYNC",
  "S", # flake8 bandit
  "BLE", # blind except
  "FBT", # boolean trap
  "A", # builtins
  "COM", # commas
  "C4", # comprehensions
  "EM", # errormsg
  "G010", # warn/warning
  "PIE",
  "RSE",
  "RET",
  "TD", # TODO
  "FIX", # FIXME
  # "ERA", # eradicate commented code
  "B", # bugbears
  "ARG",
  "RUF"
]

ignore = [
  "S101"
]
